{
    "compileType": "miniprogram",
    "condition": {},
    "setting": {
        "urlCheck": false,
        "coverView": true,
        "es6": true,
        "postcss": true,
        "minified": true,
        "enhance": true,
        "showShadowRootInWxmlPanel": true,
        "packNpmRelationList": [],
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "condition": false,
        "ignoreUploadUnusedFiles": true,
        "minifyWXML": true
    },
    "editorSetting": {
        "tabIndent": "auto",
        "tabSize": 4
    },
    "packOptions": {
        "ignore": [
            {
                "value": ".eslintrc.js",
                "type": "file"
            }
        ],
        "include": []
    },
    "appid": "wxe27c8f5249b7aeab",
    "projectname": "iboss_wx_app",
    "libVersion": "3.3.0"
}